Lucene search

K
ibmIBM2FD4D132983971A678944CDFD6F23CB01263E924A78F0CE1F4D2D5E0B1927D1F
HistoryApr 28, 2022 - 8:56 p.m.

Security Bulletin: Multiple vulnerabilities in Linux Kernel affect IBM QRadar SIEM (CVE-2021-22543, CVE-2021-3653, CVE-2021-3656, CVE-2021-37576)

2022-04-2820:56:41
www.ibm.com
18

8.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

7.2 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:L/AC:L/Au:N/C:C/I:C/A:C

0.001 Low

EPSS

Percentile

40.4%

Summary

There are multiple vulnerabilities in Linux Kernel Version used by IBM QRadar SIEM. IBM QRadar SIEM has addressed the applicable CVEs.

Vulnerability Details

CVEID:CVE-2021-22543
**DESCRIPTION:**Linux Kernel could allow a local authenticated attacker to gain elevated privileges on the system, caused by improper handling of VM_IO|VM_PFNMAP vmas in KVM. By sending a specially-crafted request, an authenticated attacker could exploit this vulnerability to gain elevated privileges to start and control a VM to read/write random pages of memory.
CVSS Base score: 7.1
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/202561 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N)

CVEID:CVE-2021-3653
**DESCRIPTION:**Linux Kernel is vulnerable to a denial of service, caused by improper input validation of the β€œint_ctl” VMCB field. By sending a specially-crafted request, a local authenticated attacker could exploit this vulnerability to cause the system to crash or obtain sensitive information from the physical memory.
CVSS Base score: 7.1
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/207522 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H)

CVEID:CVE-2021-3656
**DESCRIPTION:**Linux Kernel is vulnerable to a denial of service, caused by improper input validation of the β€œvirt_ext” VMCB field. By sending a specially-crafted request, a local authenticated attacker could exploit this vulnerability to cause the system to crash or obtain sensitive information from the physical memory.
CVSS Base score: 7.1
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/207523 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H)

CVEID:CVE-2021-37576
**DESCRIPTION:**Linux Kernel for PowerPC could allow a local authenticated attacker to execute arbitrary code on the system, caused by a memory corruption flaw in the handling of the H_RTAS hypercall. By sending a specially-crafted request, an attacker could exploit this vulnerability to execute arbitrary code or cause a denial of service condition on the system.
CVSS Base score: 7.8
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/206372 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H)

Affected Products and Versions

Affected Product(s) Version(s)
IBM QRadar SIEM 7.5.0 GA
IBM QRadar SIEM 7.4.3 GA - 7.4.3 FP4
IBM QRadar SIEM 7.3.3 GA - 7.3.3 FP10

Remediation/Fixes

IBM recommends customers update their systems promptly.

Product VRMF Remediation/First Fix
IBM QRadar SIEM 7.5.0 GA QRadar / QRM / QVM / QRIF / QNI 7.5.0 UP1
IBM QRadar SIEM 7.4.3 GA - 7.4.3 FP4 QRadar / QRM / QVM / QRIF / QNI 7.4.3 FP5
IBM QRadar SIEM 7.3.3 GA - 7.3.3 FP10 QRadar / QRM / QVM / QRIF / QNI 7.3.3 FP11

Workarounds and Mitigations

None

Affected configurations

Vulners
Node
ibmqradar_pulseMatch7.3
OR
ibmqradar_pulseMatch7.4
OR
ibmqradar_pulseMatch7.5

8.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

7.2 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:L/AC:L/Au:N/C:C/I:C/A:C

0.001 Low

EPSS

Percentile

40.4%